<?php
    // Set page title
$function = $_GET['function'];

if ($function == "feedback") { 
    $this->headTitle($this->translate('Report broken link'));
    // Get rid of the feedback tab since this uses the same variables
    $this->layout()->feedbacktab = false;
    ?>
    <?=$this->render('feedback/form.phtml');?>
<?php } ?> 

<?php 
if($function == "requestArticle") { 
    $this->headTitle($this->translate('Request article'));
    // Get rid of the feedback tab since this uses the same variables
    $this->layout()->feedbacktab = false;
    ?>
    <?=$this->render('requestarticle/form.phtml');?>
<?php } ?>

<?
if($function == "requestPaper") {
    $this->headTitle($this->translate('Request Paper'));
    // Get rid of the feedback tab since this uses the same variables
    $this->layout()->feedbacktab = false;
    ?>
    <?=$this->render('requestpaper/form.phtml');?>
<?php } ?>
<?=$this->flashmessages() ?>
